
Meta - Feature #1986

SEO-enabled links

25 Feb 2012 18:34 - Andriy Lesyuk

Status: Closed Start date: 25 Feb 2012

Priority: Minor Due date: 02 Jun 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2.3   

External issue:    

Description

Would it be better to use links like: http://projects.andriylesyuk.com/issues/SEO-enabled-links.1986 (just an example)?..

Associated revisions

Revision 49 - 02 Jun 2014 09:42 - Andriy Lesyuk

Added pretty links for news and topics (#1986)

Revision 51 - 04 Jun 2014 13:03 - Andriy Lesyuk

Added canonical URLs to messages and news (#1986)

History

#1 - 29 Jan 2013 16:22 - Andriy Lesyuk

- Status changed from Incomplete to Open

I would be definitely good for, e.g., forums and news.

#2 - 01 Jun 2014 23:53 - Andriy Lesyuk

By the way: URLs like http://redmine.example.org/path/NUM-some-free-form-text work most of the cases...

#3 - 02 Jun 2014 09:43 - Andriy Lesyuk

- Due date set to 02 Jun 2014

- Status changed from Open to Closed

- % Done changed from 0 to 100

Added support for pretty links for news and forums only, for now... Not sure, if it’s good to have them for issues as well.

#4 - 03 Jun 2014 23:11 - Andriy Lesyuk

- Target version set to 0.2.3

Powered by TCPDF (www.tcpdf.org)

27 Apr 2024 1/1

http://www.tcpdf.org

